/* Text styles */
.xr_s0 {font-family:Arial;font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;color:#FFFFFF;letter-spacing:0.033em;}
.xr_s1 {font-family:'Arial Black';font-weight:900;font-style:normal;font-size:84.1px;text-decoration:none;color:#FFFFFF;letter-spacing:0.037em;}
.xr_s2 {font-family:'Arial Black';font-weight:900;font-style:normal;font-size:50.35px;text-decoration:none;color:#FFFFFF;letter-spacing:0.037em;}
